ion-toolbar {
    --border-width: 0;
    --background: #0047cc !important;
    --color: white !important;
}

ion-content {
    --background: #f8f9f9 !important;
}

.background-holder {
    background: #0047cc;
    height: 30vh;
}

.top-card {
    background: white;
    border-radius: 12px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
    margin: 0 auto;
    top: 1vh;
    width: 85%;

    .top-row {

        padding: 0 10px;

        #right-col
        {
           p
           {
            color: var(--ion-color-primary) !important;
            font-family: 'AvenirH' !important; 
           }
        }

        p {
            color: #77869E !important;
            font-family: 'AvenirR' !important;
            font-size: 0.9rem !important;
            margin: 0 !important;

            strong
            {
                color: #042C5C !important;
                font-family: 'AvenirH' !important;
            }
        }
    }

    .precentage-row 
    {
        background: transparent !important;
        margin-top: -60px;
        z-index: 20;

        .col-left 
        {
            padding-left: 20px;
        }

        .col-right 
        {
            padding-right: 20px;
        }

        p 
        {
            color: #77869E !important;
            font-family: 'AvenirM' !important;
            margin: 0 !important;
        }
    }
}

.guage-top-content
{
    margin: 0 auto;
    top: 80px !important;
    z-index: 40;
    p 
    {
        color: #77869E;
        font-family: 'AvenirH' !important;
        margin: 0 !important;
    }
}

    .bottom-section
    {
        margin-top: 90px;
        .btns-holder 
        {
            margin-top: 10px;
            padding: 8px 16px;
            ion-button
            {
                --background: #dfe7f5;
                --border-radius: 12px !important;
                --box-shadow: none;
                --color: #0047cc;
                height: 50px !important;
            }
        }

    
}
